<meta charset="utf-8">
<meta name="viewport" content="width=device-width, user-scalable=no">
<meta name="msapplication-TileColor" content="#f49c35">
<meta name="theme-color" content="#ffffff">
<meta name="description" content="@yield('meta_description', \Str::limit(strip_tags(config('settings.description')), 285, ' ...'))">
<meta property="og:description" content="@yield('meta_og_description', \Str::limit(strip_tags(config('settings.description')), 285, ' ...'))">
<meta property="og:type" content="website">
<meta property="og:title" content="@yield('meta_og_title', config('settings.name'))">
<meta property="og:site_name" content="@yield('meta_og_site_name', config('settings.name'))">
<meta property="og:url" content="{{Request::url()}}">
<meta property="og:image" content="@yield('meta_og_image', asset('uploads/' . config('settings.image')))">
<link rel="canonical" href="{{Request::url()}}"/>
<link rel="manifest" href="/manifest.json">
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=rMBWbbb2wK">
<link rel="manifest" href="/site.webmanifest?v=rMBWbbb2wK">
<link rel="mask-icon" href="/safari-pinned-tab.svg?v=rMBWbbb2wK" color="#5bbad5">
<link rel="shortcut icon" href="/favicon.ico?v=rMBWbbb2wK">