@layout('content.master')
@section('head')
<title>Areya Energy - Photovoltaik und Energielösungen</title>
@stop
@section('content')
<div class="container">
  <section class="rounded bg-ci" style="margin-top: 80px;">
    <div class="row">
      <div class="col-sm-10 offset-sm-1 col-lg-5">
        <h1>Areya Energy</h1>
        <p class="fs-4 mt-2">
          <br>
          Photovoltaik und Energielösungen.
          <br> Vetrieb von Anlagen und Einzelkomponenten.
        </p>
        <p class="fs-6 mt-1 text-muted">
          <br>
          Pfarrgasse 21
          <br>
          92648 Vohenstrauß
          <br>
          Germany
          <br>
          <br>
        </p>
        <a href="tel:+4996545529550" class="fs-4 text-decoration-none">
          <svg style="fill: currentColor; width:24px; margin-bottom: 2px; margin-right: 8px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path d="M368 336h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zm-48-80v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16zm112 144h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zm0-96h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zm80-272H269.06C262.45 13.4 244.87 0 224 0h-80c-20.87 0-38.45 13.4-45.06 32H64C28.65 32 0 60.65 0 96v352c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64zM144 48h80v320h-80V48zm384 400c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h32v288c0 26.51 21.49 48 48 48h80c26.51 0 48-21.49 48-48V80h48v72c0 22.06 17.94 40 40 40h168v256zm0-304H368V80h144c8.82 0 16 7.18 16 16v48z"/></svg>
        09654 5529550</a>
      </div>
      <div class="col-sm-12 col-lg-5">
        <lottie-player src="https://assets9.lottiefiles.com/private_files/lf30_kcwpiswk.json"  background="transparent"  speed="1"  style="width: 400; height: 400px;"  loop  autoplay></lottie-player>
      </div>
    </div>
  </section>

    <section>
        <div class="row">
            <div class="col-12">
                <h2 class="mt-3 mb-4">Bakonkraftwerke</h2>

            </div>


            @foreach(filterByContentType($contents, "Balkonkraftwerk") as $content)

                <div class="col-12 col-md-6 mt-5">
                    <a href="{{route_content($content)}}" class="text-decoration-none">
                        <div class="card shadow-sm" style="background-color: #546c8a; color: white;">

                            <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="{{$content->title}}">

                            <div class="card-body">

                                <h5 class="card-title">{{$content->title}}</h5>


                            </div>

                        </div>
                    </a>


                </div>
            @endforeach

        </div>
    </section>
</div>
@stop
